Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/2318/?format=api
{ "ob_id": 2318, "uuid": "c77c6c21e4729b46edeabb579d8c1fba", "title": "Armagh Observatory, UK", "abstract": "The Armagh Observatory is a modern astronomical research institute with a rich heritage. Founded in 1790 by Archbishop Richard Robinson, the Observatory is one of the UK and Ireland's leading scientific research establishments. Around 25 astronomers are actively studying Stellar Astrophysics, the Sun, Solar System astronomy, and the Earth's climate.", "keywords": "Armagh Observatory, Historic observations, meteorology", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1611/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1612/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/2315/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49146/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49147/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11208/?format=api" ] }